* {
	font-family: 'Exo 2', Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	outline: none;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	height: 100%;
	font-size: 15px;
	background: #fff;
}

h1 {
	font: bold 36px 'Exo 2';
	text-align: center;
    text-transform: none;
    margin: 20px 0px 20px;
}
h2 {
	font: bold 18px 'Exo 2';
	text-align: center;
	text-transform: uppercase;
	margin: 30px 0;
}
h3 {
	font: 16px 'Exo 2';
	text-align: center;
	margin: 15px 0;
}
ul {
	list-style: none;
}
p {
	margin: 10px 0;
}
a {
	color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
fieldset {
	border: 0;
}
label {
	cursor: pointer;
}
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}
input[type="text"],
input[type="password"],
textarea {
	width: 100%;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #bdd1e2;
	padding: 8px;
}
textarea {
	vertical-align: top;
	resize: none;
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #8ccaff;
	box-shadow: 0 0 3px #8ccaff;
}
input[type="submit"] {
	border: 0;
	cursor: pointer;
}
table {
	border-collapse: collapse;
}
address {
	font: bold 18px 'Exo 2';
	text-align: center;
	text-transform: uppercase;
	margin: 30px 0 -15px;
	padding: 0 20px;
}

.center {
	text-align: center;
}
.hidden {
	display: none !important;
}
.clear:after {
    content: '';
    display: block;
    clear: both;
}
.f-left {
    float: left;
}
.f-right {
    float: right;
}

.wrapper {
	max-width: 1220px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px;
	position: relative;
}

.top-nav-wrap {
	height: 35px;
	background: #eff4fb;
	position: relative;
}
.top-nav {
	height: 100%;
}
.top-nav > li {
	float: left;
	width: 20%;
	height: 100%;
}
.top-nav > li:nth-child(4) {
	width: 30%;
	text-align: center;
}
.top-nav > li:nth-child(5) {
	width: 10%;
}
.top-nav > li > a {
	display: inline-block;
	font: 12px/18px 'Exo 2';
	color: #000;
	text-decoration: none;
	white-space: nowrap;
	margin: 8px 0 0 10px;
	padding: 0 0 0 22px;
	position: relative;
	overflow: hidden;
}
.top-nav > li > a:before {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background-image: url(../images/sprite-icons.png);
	position: absolute;
	top: 0;
	left: 0;
}
.top-nav > li > a:hover {
	color: #000;
	text-decoration: underline;
}
.tn-phone:before {
	background-position: 0 0;
}
.tn-show-room {
	text-transform: uppercase;
}
.tn-show-room:before {
	background-position: 0 -18px;
}
.tn-languages {
	float: right;
	width: 62px;
	height: 32px;
	margin: 0 10px 0 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: all 0.3s ease 0s;
}
.tn-languages:hover {
	height: 64px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	margin-top: 3px;
	z-index: 100;
}
.tn-languages span,
.tn-languages a {
	display: block;
	width: 100%;
	height: 32px;
	font: 12px/32px 'Exo 2';
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 28px;
	position: relative;
	cursor: pointer;
}
.tn-languages a:hover {
	background: #dbe5f3;
}
.tn-languages span:before,
.tn-languages a:before {
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/sprite-flags.png) no-repeat;
	margin: -8px 0 0;
	overflow: hidden;
	position: absolute;
	left: 6px;
	top: 50%;
}
.tn-languages li:first-child a:after {
	content: "\203A";
	display: block;
	width: 6px;
	height: 12px;
	font-size: 18px;
	line-height: 8px;
	color: #000;
	margin: -5px 0 0;
	overflow: hidden;
	position: absolute;
	right: 6px;
	top: 50%;
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.tn-languages .ua:before {
	background-position: 0 0;
}
.tn-languages .ru:before {
	background-position: 0 -16px;
}
.tn-auth {
	display: inline-block;
	height: 32px;
	text-align: left;
	margin: 0 0 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	transition: all 0.3s ease 0s;
}
.tn-auth:hover {
	height: 96px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	margin-top: 3px;
	z-index: 100;
}
.tn-auth li {
	cursor: pointer;
}
.tn-auth a,
.tn-auth span {
	display: block;
	width: 100%;
	height: 32px;
	font: 12px/32px 'Exo 2';
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 0 10px;
	position: relative;
}
.tn-auth a:hover {
	background: #dbe5f3;
}

.search-toggle {
	display: none;
	width: 24px;
	height: 24px;
	border-radius: 3px;
	margin: 5px 0 0;
	padding: 3px;
	cursor: pointer;
	transition: background-color .3s ease;
}
.search-toggle.active {
	background-color: #fff;
}
.search-toggle:before {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background: url(/design/4х2_26.11.2016/images/sprite-icons.png) no-repeat 0 -36px;
}
.search {
	width: 100%;
	margin: 3px 0;
}
.search fieldset {
	position: relative;
}
.search .input_search {
	width: 100%;
	height: 29px;
	font: 300 14px 'Exo 2';
	border: 0;
	border-radius: 4px;
	padding: 5px 34px 5px 5px;
	transition: box-shadow .3s ease;
}
.search .input_search:focus {
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.search .button_search {
	width: 27px;
	height: 27px;
	background: #fff;
	border: 0;
	border-radius: 0 4px 4px 0;
	position: absolute;
	top: 1px;
	right: 1px;
	cursor: pointer;
}
.search .button_search:before {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background: url(../images/sprite-icons.png) no-repeat 0 -36px;
	position: absolute;
	top: 5px;
	left: 5px;
}
.search .button_search:hover {
	opacity: 0.8;
}

header {
	height: 115px;
	background: #fff;
	box-shadow: 0 3px 7px rgba(0,0,0,.15);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}
.logo {
	float: left;
	display: block;
	margin: 7px 0 0;
	position: relative;
	z-index: 1;
}
.logo img {
	width: 180px;
    vertical-align: top;
	transition: width .3s ease;
}
.cart-informer {
	float: right;
	width: 180px;
	font: 12px/26px 'Exo 2';
	color: #000;
	text-transform: uppercase;
	white-space: nowrap;
	margin: 27px 0 0;
	position: relative;
	z-index: 1;
}
.basket {
	display: inline-block;
	padding: 0 0 0 32px;
}
.basket:before {
	content: '';
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/sprite-basket.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 0;
}
a.basket:before {
	background-position: 0 -26px;
}
.menu-toggle {
	float: right;
	display: none;
	padding: 10px;
	margin: 13px 0 0;
	cursor: pointer;
}
.hamburger-box {
	display: block;
	width: 20px;
	height: 17px;
	vertical-align: top;
	position: relative;
	cursor: pointer;
}
.hamburger-inner {
	display: block;
	width: 20px;
	height: 3px;
	border-radius: 2px;
	margin-top: -2px;
	position: absolute;
	top: 50%;
}
.hamburger-inner,
.hamburger-inner:before,
.hamburger-inner:after {
	background-color: #bcd1e3;
	transition: background-color .3s ease;
}
.menu-toggle:hover .hamburger-inner,
.menu-toggle:hover .hamburger-inner:before,
.menu-toggle:hover .hamburger-inner:after {
	background-color: #85aaca;
}
.hamburger-inner:before,
.hamburger-inner:after {
	content: "";
	display: block;
	width: 20px;
	height: 3px;
	border-radius: 2px;
	position: absolute;
}
.hamburger-inner:before {
	top: -7px;
}
.hamburger-inner:after {
	bottom: -7px;
}
.menu-wrapper .menu-overlay {
	opacity: 0;
}
.menu {
	height: 80px;
	font-size: 0;
	text-align: center;
	padding: 0 210px 0 220px;
	position: relative;
}
.menu > li {
	display: inline-block;
	height: 100%;
	line-height: 90px;
	text-align: center;
    padding: 0 15px;
	transition: padding .3s ease;
}
.menu > li > a {
	display: inline-block;
	font: bold 13px 'Exo 2';
	text-transform: uppercase;
	position: relative;
}
.menu > .more > a {
	padding-right: 15px;
}
.menu > .more > a:before {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 7px;
    right: 0;
	transform: translate3d(-2px,0,0) rotate(45deg) scaleX(.6);
}
.menu > .more > a:after {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 7px;
    right: 0;
	transform: translate3d(2px,0,0) rotate(-45deg) scaleX(.6);
}
.menu .back-to {
	display: none;
}

.categories {
	max-height: 0;
	font-size: 0;
	background: #fff;
	box-shadow: inset 0 2px 5px rgba(0,0,0,.2), 0 10px 15px rgba(0,0,0,.3);
	position: fixed;
	top: 115px;
	left: 0;
	right: 0;
	z-index: 1;
	overflow: hidden;
	transform: translateY(-20px);
	opacity: 0;
	transition: transform .15s ease-out, opacity .2s ease;
}
.categories .wrapper {
	padding: 10px 280px 20px 30px;
}
.categories .wrapper:after {
	content: "";
	width: 250px;
	height: 280px;
	background: url(../images/menu.png) no-repeat;
	position: absolute;
	top: 25px;
	right: 30px;
}
.hover-in .categories {
	min-height: 320px;
	max-height: none;
	overflow: visible;
	transform: translateY(0px);
	opacity: 1;
}
.categories .col {
	display: inline-block;
	width: 33.3333%;
	font-size: 13px;
	line-height: normal;
	text-align: left;
	vertical-align: top;
}
.categories .main {
	font: bold 13px/20px 'Exo 2';
	text-transform: uppercase;
	margin: 8px 0 7px;
}
.categories .sub {
	font: 14px/20px 'Exo 2';
	margin: 4px 0;
}
.categories img {
    width: 20px;
	vertical-align: top;
    margin: 0 2px 0 -25px;
}

.container {
	min-height: 100%;
	padding: 115px 0;
	position: relative;
}

.breadcrumbs {
	margin: 10px 0;
}
.breadcrumbs li {
	display: inline-block;
	font-size: 12px;
	line-height: 27px;
	margin: 5px 0;
}
.breadcrumbs li:after {
	content: '/';
	display: inline-block;
	margin: 0 3px;
}
.breadcrumbs li:last-child:after {
	content: none;
}
.breadcrumbs a {
	display: inline-block;
	background: #eff4fa;
	padding: 0 10px;
}
.breadcrumbs a:hover {
	text-decoration: none;
	background: #d9e4f3;
}

.f-comment {
	background: #eff4fb;
	padding: 5px 0;
	margin: 30px 0;
}
.f-comment h2 {
	font-size: 24px;
	text-align: left;
	margin: 15px 0;
}
.f-comment textarea {
	height: 108px;
}
.f-comment fieldset {
	margin: 20px 0;
}
.f-comment label {
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
	border-color: #DDD6D6;

}
.f-comment input[type="submit"] {
	float: right;
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #f36a6a;
	padding: 10px 40px;
	transition: background-color .3s ease;
}
.f-comment input[type="submit"]:hover {
	background: #eb4545;
}
.f-comment .error {
	line-height: 19px;
	color: #dc3c46;
	background: #fbebec;
	margin: 15px 0;
	padding: 8px 10px;
}
.f-comment .success {
	line-height: 19px;
	color: #86b923;
	background: #e5f7c4;
	margin: 15px 0;
	padding: 8px 10px;
}
.f-comment .input_name {
	font-size: 16px;
	width: 250px;
	margin-top: 15px;
	border-radius: 0;
	border: 1px solid #ccc;
}
.f-comment .input_captcha {
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
	border-radius: 0;
	border: 1px solid #ccc;
}
.f-comment .captcha {
	float: left;
	margin-top: 5px;
}
.f-comment .captcha:after {
	content: '';
	display: block;
	clear: both;
}.f-comment .captcha-image {
	 float: left;
	 margin-right: 20px;
 }
.f-comment .captcha-code {
	float: right;
	width: 140px;
}

/* Main */
.slider {
	width: 2400px;
	height: 882px;
	position: relative;
	margin: 0 auto;
	top: 0;
	left: 0;
	overflow: hidden;
	visibility: hidden;
}
.slider .slides {
	width: 2400px;
	height: 882px;
	color: #fff;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	cursor: default;
}
.slider .title {
	font-weight: 700;
	font-size: 90px;
	line-height: 1.2;
	text-transform: uppercase;
	position: absolute;
	left: 200px;
	top: 600px;
}
.slider .description {
	position: absolute;
	top: 604px;
	left: 200px;
	font-weight: 200;
	font-size: 74px;
	line-height: 1.3;
}
.slider .button {
	width: 440px;
	height: 100px;
	font-weight: 700;
	font-size: 28px;
	line-height: 100px;
	text-transform: uppercase;
	text-align: center;
	background: #ffe300;
	border-radius: 15px;
	position: absolute;
	left: 200px;
	top: 800px;
}
.slider .button:hover {
	text-decoration: none;
    background: #c5def5;
}
.slider .nav-arrow {
	width: 110px;
	height: 110px;
	position: absolute;
	top: 0;
	cursor: pointer;
}
.slider .nav-arrow.arrow-left {
	left: 50px;
}
.slider .nav-arrow.arrow-right {
	right: 50px;
}
.slider .nav-arrow:hover {
	opacity: .8;
}
.slider .nav-arrow .svg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.slider .nav-arrow polyline {
	fill: none;
	stroke: #fff;
	stroke-width: 720;
	stroke-miterlimit: 20;
}
.slider .nav-arrow.jssora051dn {
	opacity: .5;
}
.slider .nav-arrow.jssora051ds {
	opacity: .3;
	pointer-events: none;
}

.banners {
    display: flex;
	margin: 20px 0;
	line-height: 0;
	overflow: hidden;
}
.banners img {
	width: 100%;
}
.banners a {
	display: block;
	position: relative;
}
.banners a:nth-child(2) {
    position: absolute;
    bottom: 0;
}
.banners h3 {
	text-align: left;
	text-transform: none;
	margin: 0;
	position: absolute;
}
.banners b {
	display: block;
}
.banners .c-banner {
	width: 32%;
	margin-left: 2%;
    position: relative;
}
.banners .c-banner:first-child {
	margin: 0;
}
.banners .c-banner:nth-child(1) h3 {
	font-weight: 100;
	font-size: 33px;
	top: 20px;
	left: 30px;
	right: 30px;
}
.banners .c-banner:nth-child(2) h3 {
	font-weight: 100;
	font-size: 33px;
	color: #000;
	top: 20px;
	left: 30px;
	right: 30px;
}
.banners .c-banner:nth-child(3) h3 {
	font-weight: 100;
	font-size: 33px;
	color: #000;
	top: 20px;
	left: 30px;
	right: 30px;
}
.banners .c-banner:nth-child(4) h3 {
	font-weight: 100;
	font-size: 33px;
	color: #fff;
	top: 20px;
	left: 30px;
	right: 30px;
}
.banners + h1 {
	margin: 40px 0;
}
.nav-products {
	font-size: 0;
	text-align: center;
	margin: 30px 0;
	border-collapse: separate;
	border-spacing: 3px;
}
.nav-products li {
	display: inline-block;
	margin-left: 3px;
}
.nav-products li:first-child {
	margin: 0;
}
.nav-products a {
	display: block;
	font: bold 13px 'Exo 2';
	text-transform: uppercase;
	background: #eff4fb;
	padding: 18px 27px;
	transition: background-color .3s ease;
}
.nav-products a:hover {
	background: #d9e4f3;
	text-decoration: none;
}
.nav-products a.active {
	color: #fff;
	background: #9bcd3b;
	cursor: default;
}
.products-list {
	display: flex;
	flex-wrap: wrap;
	margin: 30px 0;
}
.products-list li {
	width: 25%;
	padding: 10px;
}
.products-list.c5 li {
	width: 20%;
}
.products-list img {
	width: 100%;
    vertical-align: middle;
    margin: -100% 0;
}
.products-list li > div {
	width: 100%;
	height: 100%;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 10px 46px;
	position: relative;
	transition: box-shadow .3s ease;
}
.products-list li > div:hover {
	border-color: #cddef2;
	box-shadow: 3px 3px 8px rgba(189, 214, 236, 0.8);
}
.products-list form {
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 10px;
}
.products-list label {
	font-size: 14px;
	margin-right: 10px;
}
.products-list input[type="radio"] {
	margin-right: 5px;
}
.products-list input[type="submit"] {
	display: block;
    min-width: 110px;
	font: 800 14px/16px 'Exo 2';
	color: #000;
	background: #ecf7d8;
	padding: 10px 0;
	position: absolute;
	top: 0;
	right: 0;
	transition: background-color .3s ease;
}
.products-list input[type="submit"]:hover {
	background: #d7eab6;
}
.products-list .image {
    display: block;
    width: 100%;
    height: 80%;
    padding: 50% 0;
    overflow: hidden;
}
.products-list .product-discontinued {
	opacity: .5;
	filter: grayscale(1);
	transition: all .3s ease;
}
.products-list .product-discontinued:hover {
	opacity: 1;
	filter: grayscale(0);
}
.products-list .c-price {
	line-height: 36px;
}
.products-list .not-available {
	height: 36px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	background: #4eaadd;
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 10px;
}
.products-list .discontinued {
	height: 36px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	background: #f88;
	position: absolute;
	left: 10px;
	right: 10px;
	bottom: 10px;
}
.products-list .compare-price {
	display: inline-block;
	font-size: 12px;
	line-height: 20px;
	color: #f88;
	vertical-align: bottom;
	text-decoration: line-through;
	white-space: nowrap;
	margin: 0 5px 0 0;
}
.products-list .discount-price {
	display: inline-block;
	line-height: normal;
	vertical-align: bottom;
}
.products-list .discount {
	color: #ccc;
	font-size: 11px;
}
.products-list .price {
	display: inline-block;
	font-weight: 800;
	line-height: normal;
	font-size: 19px;
        vertical-align: middle;
        padding: 0px 48px 7px 35px;
}
.products-list .currency {
	font-weight: normal;
	font-size: 16px;
}

.browsed-goods {
	font-size: 0;
	text-align: left;
	margin: -10px -8px 30px;
}
.browsed-goods li {
	display: inline-block;
	width: 14.2857%;
	padding: 8px;
}
.browsed-goods div {
    border: 1px solid #cddef2;
    transition: box-shadow .3s ease;
}
.browsed-goods div:hover {
    box-shadow: 3px 3px 8px rgba(0,0,0,.5);
}
.browsed-goods a {
	display: block;
	width: 100%;
	height: 0;
	padding: 50% 0;
	overflow: hidden;
}
.browsed-goods img {
    width: 100%;
    margin: -100% 0;
    vertical-align: middle;
}

.small-about {
	text-align: center;
	background: #eff4fb;
	margin: 30px 0;
	padding: 5px 0;
}
.small-about p {
	margin: 10px 20px;
}

.last-posts {
	text-align: center;
	margin: 30px 0;
}
.last-posts h2 {
	display: inline-block;
	background: #eff4fb;
	margin: 10px 0 20px;
	padding: 16px 57px;
}
.last-posts ul {
	display: flex;
	flex-wrap: wrap;
	line-height: 22px;
}
.last-posts li {
	width: 33.333%;
	padding: 10px 50px;
}
.last-posts li:nth-child(10) {
	display: none;
}
.last-posts a {
	display: block;
}
.last-posts time {
	display: block;
	color: #bdd1e2;
}

.comments {
	margin: -10px 0 30px;
}
.comments li {
	margin: 20px 15px;
}
.comments time {
	font-size: 15px;
	color: #bdd1e2;
	margin: 0 0 0 10px;
}
.comments .info {
	line-height: 24px;
	margin: 0 0 5px;
}
.comments .name {
	font-weight: bold;
	font-size: 14px;
	color: #fa6565;
	text-transform: uppercase;
}
.comments .text {
	font-size: 14px;
	line-height: 24px;
}
.comments .moderation {
    font-size: 14px;
    color: #93c539;
    margin: 5px 0;
}

/* Login, User */
.f-auth {
	max-width: 340px;
	margin: 20px auto;
}
.f-auth fieldset {
	margin: 20px 0 ;
}
.f-auth input[type="submit"] {
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #8eb428;
	padding: 10px 20px;
	transition: background-color .3s ease;
}
.f-auth input[type="submit"]:hover {
	background: #7da318;
}
.f-auth a {
	color: #1f8eec;
}
.f-auth .error {
	line-height: 19px;
	color: #dc3c46;
	background: #fbebec;
	padding: 8px 10px;
}
.orders-history {
	max-width: 340px;
	margin: -10px auto 20px;
}
.orders-history li {
	display: flex;
	justify-content: space-between;
	padding: 3px 0;
}
.orders-history time {
	color: #bdd1e2;
}
.f-auth + h2 {
	margin-top: 40px;
}

/* Products */
.products-filter {
	display: flex;
	justify-content: space-between;
	border: 1px solid #eff4fb;
	margin: 0 0 20px;
	padding: 5px;
}
.products-filter > div {
	padding: 0 5px;
}
.products-filter > div:last-child {
	display: flex;
	align-items: flex-end;
}
.sort {
	font-size: 13px;
	padding: 3px 0;
}
.sort a,
.sort span {
	display: inline-block;
	line-height: 20px;
	background: #eff4fb;
	margin: 2px 2px;
	padding: 10px;
	transition: background-color .3s ease;
}
.sort span {
	color: #fff;
	background: #9bcd3b;
	cursor: default;
}
.sort a:hover {
	text-decoration: none;
	background: #d9e4f3;
}
.pagination {
	font-size: 15px;
	margin: 0 0 20px;
}
.pagination a,
.pagination span {
	display: inline-block;
	line-height: 20px;
	background: #eff4fb;
	padding: 7px 10px;
	transition: background-color .3s ease;
}
.pagination span {
	color: #fff;
	background: #9bcd3b;
	cursor: default;
}
.pagination a:hover {
	text-decoration: none;
	background: #d9e4f3;
}

/* Product */
.product {
	margin: 30px 0;
	overflow: hidden;
}
.product h1 {
	float: right;
	width: 48%;
	text-align: left;
	margin: 0 0 20px;
}
.product .details {
	float: right;
	width: 48%;
}
.product .photos {
	float: left;
	width: 46%;
}
.product .nav-details {
	display: table;
	width: 100%;
}
.product .nav-details li {
	display: table-cell;
	font: bold 13px 'Exo 2';
	text-align: center;
	text-transform: uppercase;
	background: #eff4fb;
	border-left: 3px solid #fff;
	padding: 18px 0;
	cursor: pointer;
	transition: background-color .3s ease;
}
.product .nav-details li:first-child {
	border: 0;
}
.product .nav-details li:hover {
	background: #d9e4f3;
	text-decoration: none;
}
.product .nav-details li.active {
	color: #fff;
	background: #9bcd3b;
	cursor: default;
}
.product .image img {
	width: 100%;
    vertical-align: top;
}
.product .thumbnails {
    font-size: 0;
    margin: 10px -2px;
	position: relative;
    z-index: 1;
}
.product .thumbnails a {
	display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: top;
    background: #fff;
    border: 1px solid #ddd;
    margin: 2px;
    padding: 2px;
    overflow: hidden;
}
.product .thumbnails img {
	display: block;
	width: 100%;
}
.product .thumbnails .active {
    border: 2px solid #9bcd3b;
}
.product .description {
	font: 14px/22px 'Exo 2';
	margin: 20px 0;
}
.product .description p {
	margin: 20px 0;
}
.product .features {
	width: 100%;
	font-size: 14px;
	margin: 20px 0;
}
.product .features tr:nth-of-type(odd) {
	background-color: #f0f0f0;
}
.product .features tr:nth-of-type(even) {
	background-color: #fbfbfb;
}
.product .features td {
	padding: 5px 10px;
}
.product .f-variants {
	height: 60px;
	margin: 20px 0;
	position: relative;
}
.product input[type="submit"] {
	display: block;
	font: 600 13px 'Exo 2';
	color: #fff;
	text-transform: uppercase;
	background: #f36a6a;
	padding: 22px 70px;
	position: absolute;
	top: 0;
	right: 10px;
	transition: background-color .3s ease;
}
.product input[type="submit"]:hover {
	background: #eb4545;
}
.product .c-price {
	line-height: 40px;
}
.product .compare-price {
	display: inline-block;
	font-size: 18px;
	line-height: 30px;
	color: #f88;
	vertical-align: bottom;
	text-decoration: line-through;
	white-space: nowrap;
	margin: 0 5px 0 0;
}
.product .discount-price {
	display: inline-block;
	line-height: normal;
	vertical-align: bottom;
}
.product .discount {
	color: #ccc;
	font-size: 11px;
}
.product .price {
	display: inline-block;
	font-weight: 800;
	line-height: normal;
	font-size: 34px;
	vertical-align: bottom;
}
.product .currency {
	font-weight: normal;
	font-size: 16px;
}
.product .not-available {
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #4eaadd;
	margin: 20px 0;
	padding: 20px;
}
.product .discontinued {
	font-weight: bold;
	line-height: 20px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #f88;
	margin: 20px 0;
	padding: 20px;
}
.products-nav {
	overflow: hidden;
}
.products-nav a {
	display: block;
	width: 46%;
	height: 52px;
	font: bold 13px/50px 'Exo 2';
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #eff4fb;
	position: relative;
	transition: background-color .3s ease;
}
.products-nav a:hover {
	background: #d9e4f3;
}
.products-nav a:before {
	content: '';
	display: block;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	position: absolute;
	top: 0;
	transition: border-color .3s ease;
}
.products-nav .prev {
	float: left;
	margin-left: 23px;
}
.products-nav .prev:before {
	border-right: 23px solid #eff4fb;
	left: -23px;
}
.products-nav .prev:hover:before {
	border-right-color: #d9e4f3;
}
.products-nav .next {
	float: right;
	margin-right: 23px;
}
.products-nav .next:before {
	border-left: 23px solid #eff4fb;
	right: -23px;
}
.products-nav .next:hover:before {
	border-left-color: #d9e4f3;
}

/* Cart, Order */
.f-cart {
	max-width: 900px;
	margin: 0 auto 20px;
}
.f-cart input[type="submit"] {
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #8eb428;
	padding: 20px;
	transition: background-color .3s ease;
}
.f-cart input[type="submit"]:hover {
	background: #7da318;
}
.purchases {
    font-size: 14px;
}
.purchases li {
	border-bottom: 1px solid #bdd1e2;
	padding: 0 30px 0 80px;
    position: relative;
}
.purchases li > div {
    display: flex;
    height: 70px;
    align-items: center;
    padding: 5px;
}
.purchases img {
    vertical-align: top;
}
.purchases select {
    font-size: 14px;
}
.purchases .image {
    width: 80px;
    justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
}
.purchases .image a {
    display: block;
    width: 50px;
    text-align: center;
}
.purchases .info {
    width: 100%;
}
.purchases .name {
    width: 48%;
}
.with-discount .purchases .name {
	width: 42%;
}
.purchases .details {
    display: flex;
    width: 52%;
    line-height: 21px;
}
.with-discount .purchases .details {
	width: 58%;
}
.purchases .name a {
    color: #7aa137;
}
.purchases .remove {
    width: 30px;
	position: absolute;
	top: 0;
	right: 0;
}
.purchases .remove a {
    display: block;
    width: 20px;
    height: 20px;
    font: 30px/17px tahoma;
    color: #d94747;
    transition: transform .3s ease;
}
.purchases .remove a:hover {
    transform: scale(1.2);
    text-decoration: none;
}
.purchases .price {
	width: 33.3333%;
}
.with-discount .purchases .price {
	width: 20.5%;
}
.purchases .amount {
	width: 33.3333%;
}
.with-discount .purchases .amount {
    width: 28.5%;
}
.purchases .prices {
    display: flex;
	width: 33.3333%;
}
.with-discount .purchases .prices {
    width: 51%;
}
.purchases .compare-price {
    width: 42%;
    color: #d94747;
    text-decoration: line-through;
}
.purchases .total-price {
    width: 58%;
}
.cart-empty {
	font-size: 18px;
	color: white;
	background: #f88;
	padding: 10px 30px;
}
.order-info {
	margin: 0 -3px;
	padding: 0 3px;
	overflow: hidden;
}
.order-info .deliveries {
	float: left;
	width: 46%;
}
.order-info .deliveries label {
	display: inline-block;
	font: bold 14px 'Exo 2';
	padding-left: 35px;
	position: relative;
}
.order-info .deliveries input {
	position: absolute;
	left: 3px;
	top: 2px;
}
.order-info .deliveries li {
	margin: 30px 0 0;
}
.order-info .deliveries li:first-child {
	margin: 0;
}
.order-info .deliveries p {
	font-weight: 300;
	color: #6d8599;
	margin-left: 35px;
}
.order-info .deliveries a {
	color: #1f8eec;
}
.order-info .contacts {
	float: right;
	width: 46%;
}
.order-info .contacts li {
	margin: 20px 0 0;
}
.order-info .contacts textarea {
	height: 90px;
}
.order-info .contacts .error {
	line-height: 19px;
	color: #dc3c46;
	background: #fbebec;
	padding: 8px 10px;
}
.order-info .contacts .captcha:after {
	content: '';
	display: block;
	clear: both;
}
.order-info .contacts .captcha-image {
	float: left;
}
.order-info .contacts .captcha-code {
	float: right;
	width: 140px;
}
.order-discount,
.order-coupon-discount,
.order-total,
.order-delivery,
.coupon {
	display: flex;
	font-size: 14px;
	font-weight: 600;
	margin: 10px 0 0;
	padding: 10px 35px 10px 85px;
	position: relative;
}
.order .order-discount,
.order .order-coupon-discount,
.order .order-total,
.order .order-delivery {
	padding-right: 5px;
}
.order-discount .text,
.order-coupon-discount .text,
.order-total .text,
.order-delivery .text,
.coupon .text {
	position: absolute;
	left: 10px;
}
.coupon .text {
	top: 50%;
	margin-top: -9px;
}
.coupon .info {
	width: 82.6666%;
	font-weight: normal;
	color: #bdd1e2;
}
.coupon .discount {
	width: 17.3333%;
}
.coupon .discount:after {
	content: '';
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}
.coupon .form {
	width: 100%;
	text-align: right;
}
.coupon .code {
	width: 280px;
}
.coupon .apply {
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	background: #f36a6a;
	border: 0;
	margin: 0 -35px 0 10px;
	padding: 10px 15px;
	cursor: pointer;
	transition: background-color .3s ease;
}
.coupon .apply:hover {
	background: #eb4545;
}
.order-discount .promo {
	width: 82.8436%;
	font-weight: normal;
	color: #bdd1e2;
}
.order-discount .percent {
	width: 17.1564%;
}
.order .order-discount .percent {
	width: 16%;
	margin-left: 84%;
}
.order-total .price {
	width: 17.3333%;
	margin-left: 82.6666%;
}
.order-coupon-discount .price,
.order .order-total .price {
	width: 16%;
	margin-left: 84%;
}
.with-discount .order-total .price {
	width: 17.1564%;
	margin-left: 82.8436%;
}
.order-total {
	background: #e9f2f9;
}
.order-delivery .name {
	width: 52%;
	font-weight: normal;
}
.order-delivery .price {
	width: 16%;
	margin-left: 32%;
}
.order-details {
	width: 100%;
	font-size: 14px;
	text-align: left;
	background: #e9f2f9;
	border-collapse: separate;
	padding: 10px 50px 10px 200px;
}
.order-details th {
	width: 40%;
	vertical-align: top;
	padding: 10px;
}
.order-details td {
	width: 60%;
	padding: 10px;
}
.order {
	max-width: 900px;
	margin: 0 auto 20px;
}
.order .purchases li {
	padding-right: 0;
}
.order .purchases .name {
	width: 52%;
}
.order .purchases .details {
	width: 48%;
}
.coupon-error {
	font-size: 14px;
	color: #dc3c46;
	text-align: center;
	background: #fbebec;
	padding: 10px;
}

/* Blog */
.blog {
	text-align: left;
}
.blog li {
	margin: 30px 0;
}
.blog h2 {
	text-transform: none;
	margin: 20px 0;
}
.blog time {
	display: block;
	color: #c7c7c7;
    text-align: center;
	margin: 20px 0;
}
.blog .annotation {
	line-height: 24px;
    text-align: center;
}
.blog .annotation img {
	width: 100%;
}

/* Post */
.post {
    text-align: left;
    margin: 20px 0 30px;
}
.post h1 {
    margin: 0 0 20px;
}
.post p {
    line-height: 24px;
}
.post img {
	display: block;
	/*width: 100%;*/
    margin: 0 auto;
}
.post time {
    display: block;
    color: #c7c7c7;
    text-align: center;
    margin: 20px 0;
}
.posts-nav {
    margin: 30px 0;
	overflow: hidden;
}
.posts-nav a {
	display: block;
	width: 46%;
	height: 52px;
	font: bold 13px/50px 'Exo 2';
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #eff4fb;
	position: relative;
	transition: background-color .3s ease;
}
.posts-nav a:hover {
	background: #d9e4f3;
}
.posts-nav a:before {
	content: '';
	display: block;
	border-top: 26px solid transparent;
	border-bottom: 26px solid transparent;
	position: absolute;
	top: 0;
	transition: border-color .3s ease;
}
.posts-nav .prev {
	float: left;
	margin-left: 23px;
}
.posts-nav .prev:before {
	border-right: 23px solid #eff4fb;
	left: -23px;
}
.posts-nav .prev:hover:before {
	border-right-color: #d9e4f3;
}
.posts-nav .next {
	float: right;
	margin-right: 23px;
}
.posts-nav .next:before {
	border-left: 23px solid #eff4fb;
	right: -23px;
}
.posts-nav .next:hover:before {
	border-left-color: #d9e4f3;
}

/* Page */
.page {
    text-align: left;
    margin: 20px 0;
}
.page h1 {
    margin: 0 0 20px;
}
.page h2 {
    margin: 30px 0 20px;
}
.page p {
    line-height: 24px;
    margin: 20px 0;
}
.page ol {
    padding-left: 16px;
}
.page li {
    margin: 10px 0;
    padding-left: 5px;
}
.page a {
	color: #1f8eec;
}
.page .free-shipping {
    font-weight: 600;
    color: #f00;
    line-height: 18px;
    text-align: center;
    background: #fdebeb;
    border: 1px solid #f00;
    padding: 15px;
}

/* Feedback */
.contacts-list {
	text-align: center;
	margin: 20px 0;
}
.contacts-list li {
	display: inline-block;
	margin: 5px 0 5px 180px;
}
.contacts-list li:first-child {
	margin-left: 0;
}
.contacts-list i {
	display: inline-block;
	width: 50px;
	height: 50px;
	vertical-align: middle;
	background: url(../images/sprite-contacts.png) no-repeat;
	margin-right: 10px;
}
.contacts-list a {
	margin-left: 10px;
}
.contacts-list .phone {
	background-position: 0 0;
}
.contacts-list .telegram {
	background-position: 0 -50px;
}
.contacts-list .viber {
	background-position: 0 -100px;
}
.contacts-list .email {
	background-position: 0 -150px;
}
.map {
	height: 500px;
	margin: 30px 0 40px;
}

footer {
	height: 100px;
	font: 14px 'Exo 2';
	background: #fff;
	border-top: 1px solid #bcd1e3;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
        color: #c3d5e5;
}
footer .wrapper {
	display: table;
	width: 100%;
	height: 100%;
}
footer .wrapper > div {
	display: table-cell;
	width: 30%;
	text-align: center;
	vertical-align: middle;
}
footer .wrapper > div:last-child {
    width: 60%;
}
footer .wrapper > div > div {
    float: left;
    width: 50%;
}
footer .wrapper p {
    margin: 7px 0;
}
footer a {
	color: #1f8eec;
}
footer .social {
        font-size: 0;
}
footer .social li {
	display: inline-block;
	margin-left: 15px;
}
footer .social li:first-child {
    margin: 0;
}

/* Autocomplete */
.autocomplete-w1 {
	position: absolute;
	top: 0;
	left: 0;
}
.autocomplete {
	text-align: left;
	background: #fff;
	box-shadow: 0 3px 5px rgba(0,0,0,.3);
	overflow: auto;
	cursor: pointer;
}
.autocomplete .selected {
	background: #eff4fb;
}
.autocomplete div {
	white-space: nowrap;
	padding: 2px 5px;
}
.autocomplete span {
	display: inline-block;
	width: 35px;
	height: 35px;
	vertical-align: middle;
}
.autocomplete strong {
	font-weight: normal;
	color: #39f;
}

/* Transfer product */
.transfer-product {
	z-index: 10000;
}

/* Jssor */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.jssorb032 {
    position: absolute;
}
.jssorb032 .i {
    position: absolute;
    cursor: pointer;
}
.jssorb032 .i .b {
    fill: #fff;
    fill-opacity: 0.7;
    stroke: #000;
    stroke-width: 1200;
    stroke-miterlimit: 10;
    stroke-opacity: 0.25;
}
.jssorb032 .i:hover .b {
    fill: #000;
    fill-opacity: .6;
    stroke: #fff;
    stroke-opacity: .35;
}
.jssorb032 .iav .b {
    fill: #000;
    fill-opacity: 1;
    stroke: #fff;
    stroke-opacity: .35;
}
.jssorb032 .i.idn {
    opacity: .3;
}

.jssora051 {
    display: block;
    position: absolute;
    cursor: pointer;
}
.jssora051 .a {
    fill: none;
    stroke: #fff;
    stroke-width: 360;
    stroke-miterlimit: 10;
}
.jssora051:hover {
    opacity: .8;
}
.jssora051.jssora051dn {
    opacity: .5;
}
.jssora051.jssora051ds {
    opacity: .3;
    pointer-events: none;
}


@media only screen and (max-width: 1199px) {
	.logo {
		margin-top: 12px;
	}
	.logo img {
		width: 150px;
	}
	.menu {
		padding: 0 190px 0 160px;
	}
	.menu > li {
		padding: 0 14px;
	}
}

@media only screen and (max-width: 1023px) {
	.menu > li {
		padding: 0 8px;
	}

	.products-list li {
		width: 33.3333%;
	}

	.browsed-goods li {
		width: 16.6666%;
	}
}

@media only screen and (max-width: 959px) {
	header {
		height: 100px;
	}
	.logo {
		width: 45px;
		overflow: hidden;
	}
	.logo img {
		width: 120px;
	}
	.cart-informer {
		margin-top: 19px;
	}
	.basket {
		padding-left: 30px;
	}
	.menu {
		height: 65px;
		padding: 0 180px 0 45px;
	}
	.menu > li {
		line-height: 75px;
	}

	.container {
		padding-top: 100px;
	}
	.categories {
		top: 100px;
	}
	.categories .wrapper {
		padding-right: 30px;
	}
	.categories .wrapper:after {
		display: none;
	}

	.banners .c-banner:nth-child(n) h3 {
		font-size: 26px;
		top: 15px;
		left: 20px;
		right: 20px;
	}

	.products-filter {
		flex-direction: column;
	}
}

@media only screen and (max-width: 859px) {
	.menu > li {
		padding: 0 4px;
	}

	.browsed-goods li {
		width: 20%;
	}
}

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 28px;
		margin: 20px 0;
	}
	h2 {
		margin: 20px 0;
	}

	.logo {
		width: auto;
	}

	.top-nav > li > a {
		margin-left: 0;
	}
	.top-nav > li:nth-child(1) {
		width: 24%;
	}
	.top-nav > li:nth-child(2),
	.top-nav > li:nth-child(3) {
		width: 10%;
		text-align: center;
	}
	.top-nav > li:nth-child(4) {
		width: 43%;
	}
	.top-nav > li:nth-child(5) {
		width: 13%;
	}
	.top-nav > li > .tn-show-room {
		width: 0;
		padding: 0 0 0 18px;
	}
	.top-nav > li > .tn-auth {
		margin-left: 0;
	}
	.top-nav > li > .tn-languages {
		margin-right: 0;
	}

	.search-toggle {
		display: inline-block;
	}
	.search {
		height: 0;
		margin: 0;
		padding: 0 10px;
		background: #dbe5f3;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 10;
		overflow: hidden;
		transition: height .3s ease;
	}
	.search.active {
		height: 65px;
	}
	.search fieldset {
		margin: 18px 0;
	}

	.menu-toggle {
		display: block;
	}
	.menu-wrapper {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 2000;
		visibility: hidden;
		transition: visibility .5s ease;
	}
	.menu-wrapper.displacement {
		visibility: visible;
		opacity: 1;
	}
	.menu-wrapper .menu-overlay {
		background: rgba(0,0,0,.5);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		opacity: 0;
		transition: opacity .5s ease;
	}
	.menu-wrapper.displacement .menu-overlay {
		opacity: 1;
	}
	.menu-container {
		width: 270px;
		background: #fff;
		box-shadow: -3px 0 5px rgba(0,0,0,.3);
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		transition: margin-left .5s ease;
	}
	.menu-container:before {
		content: '';
		width: 100%;
		height: 100px;
		background: url(../images/menu.png) no-repeat 0 -65px;
		background-size: 270px 302px;
		position: absolute;
	}
	.menu-wrapper.displacement .menu-container {
		margin-left: -270px;
	}
	.menu {
		width: 100%;
		height: auto;
		position: absolute;
		top: 100px;
		bottom: 0;
		padding: 0;
		overflow-y: auto;
	}
	.menu > li {
		display: block;
		height: auto;
		line-height: normal;
		border-bottom: 1px solid #f0f0f0;
		padding: 0;
	}
	.menu a {
		display: block;
		line-height: 40px;
		text-align: left;
		padding: 0 15px;
		transition: background-color .3s ease;
	}
	.menu > li > a {
		display: block;
		line-height: 40px;
	}
	.menu a:hover {
		background: #eff4fb;
		text-decoration: none;
	}
	.menu > .more > a:after,
	.menu > .more > a:before {
		display: none;
	}
	.menu .more-categories {
		display: block;
		width: 40px;
		height: 40px;
		background: #eff3fc;
		position: absolute;
		top: 0;
		right: 0;
		transition: background-color .3s ease;
	}
	.menu .more-categories:before {
		content: "";
		display: block;
		width: 10px;
		height: 2px;
		background: #000;
		position: absolute;
		top: 16px;
		right: 15px;
		transform: rotate(45deg);
		transition: right .3s ease;
	}
	.menu .more-categories:after {
		content: "";
		display: block;
		width: 10px;
		height: 2px;
		background: #000;
		position: absolute;
		top: 22px;
		right: 15px;
		transform: rotate(-45deg);
		transition: right .3s ease;
	}
	.menu .more-categories:hover {
		background: #e8eff9;
	}
	.menu .categories {
		width: 270px;
		min-height: auto;
		max-height: none;
		box-shadow: -3px 0 5px rgba(0,0,0,.3);
		position: fixed;
		left: 100%;
		top: 100px;
		right: auto;
		bottom: 0;
		z-index: 1;
		opacity: 1;
		overflow-y: auto;
		transform: none;
		transition: margin-left .5s ease;
	}
	.menu .categories.displacement {
		margin-left: -270px;
	}
	.menu .categories a {
		padding-left: 30px;
	}
	.menu .categories .wrapper {
		padding: 0;
		position: static;
	}
	.menu .categories .col {
		display: block;
		width: auto;
	}
	.menu .categories .main {
		margin: 0;
		border-bottom: 1px solid #f0f0f0;
		position: relative;
	}
	.menu .categories .subcategories {
		width: 100%;
		background: #fff;
		box-shadow: -3px 0 5px rgba(0,0,0,.3);
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		z-index: 2;
		visibility: hidden;
		overflow-y: auto;
		transition: all .5s ease;
	}
	.menu .categories .subcategories.displacement {
		margin-left: -270px;
		visibility: visible;
	}
	.menu .categories .subcategories a {
		padding-left: 25px;
	}
	.menu .categories .sub {
		font-size: 14px;
		border-bottom: 1px solid #f0f0f0;
		margin: 0;
	}
	.menu .back-to {
		display: block;
		font-weight: bold;
		font-size: 13px;
		line-height: 40px;
		color: #888;
		text-align: left;
		text-transform: uppercase;
		background: #f8f8f8;
		border-bottom: 1px solid #f0f0f0;
		padding: 0 15px 0 30px;
		position: relative;
		cursor: pointer;
		transition: background-color .3s ease;
	}
	.menu .back-to:hover {
		background: #eff4fb;
	}
	.menu .back-to:before {
		content: "";
		display: block;
		width: 10px;
		height: 2px;
		background: #888;
		position: absolute;
		top: 16px;
		left: 8px;
		transform: rotate(-45deg);
	}
	.menu .back-to:after {
		content: "";
		display: block;
		width: 10px;
		height: 2px;
		background: #888;
		position: absolute;
		top: 22px;
		left: 8px;
		transform: rotate(45deg);
	}

	.cart-informer {
		width: 190px;
	}
	.basket {
		padding-left: 32px;
	}

	.banners + h1 {
		margin: 30px 0;
	}
	.banners .c-banner:nth-child(n) h3 {
		font-size: 20px;
		top: 10px;
		left: 15px;
		right: 15px;
	}

	.nav-products {
		margin: 25px 0;
	}

	.products-list li {
		width: 50%;
	}

	.product {
		margin: 20px 0;
	}
	.product h1,
	.product .details,
	.product .photos,
	.product .images {
		float: none;
		width: 100%;
	}
	.product .details {
		margin: 20px 0 0;
	}
	.product .image {
		max-width: 600px;
		margin: 0 auto;
	}
	.products-nav {
		display: none;
	}

    .posts-nav {
        display: none;
    }
	.last-posts li {
		width: 50%;
		padding: 10px 30px;
	}
	.last-posts li:nth-child(10) {
		display: list-item;
	}

	.order-details {
		padding: 10px 50px 10px 100px;
	}

	.orders-history {
		margin-top: -5px;
	}

	.contacts-list li {
		margin-left: 50px;
	}
}

@media only screen and (max-width: 599px) {
	h1 {
		font-size: 24px;
	}
	address {
		font-size: 15px;
		margin: 20px 0 -5px;
	}

	.top-nav > li:nth-child(1) {
		width: 30%;
	}
	.top-nav > li:nth-child(2),
	.top-nav > li:nth-child(3) {
		width: 6%;
		text-align: center;
	}
	.top-nav > li:nth-child(4) {
		width: 45%;
	}

	.banners + h1 {
		margin: 25px 0;
	}
	.banners .c-banner:nth-child(n) h3 {
		font-size: 16px;
		top: 8px;
		left: 10px;
		right: 10px;
	}

	.nav-products {
		margin: 20px 0;
	}
	.nav-products li {
		margin-left: 2px;
	}
	.nav-products a {
		padding: 15px 20px;
	}

	.order-info .deliveries,
	.order-info .contacts {
		float: none;
		width: 100%;
		margin: 30px 0;
	}
	.order-info .deliveries li {
		margin: 20px 0;
	}
	.order-info .deliveries p {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.browsed-goods li {
		width: 25%;
	}

    .f-comment input[type="submit"] {
        width: 100%;
        padding: 20px;
    }
    .f-comment .captcha {
        float: none;
        margin: 0 0 20px;
    }

    .page img {
        width: 100%;
    }
    .page img + img {
        margin-top: 20px;
    }

    .purchases .info {
        flex-direction: column;
        justify-content: center;
    }
    .purchases .name,
	.with-discount .purchases .name,
	.order .purchases .name {
        width: 100%;
    }
    .purchases .details,
	.with-discount .purchases .details,
	.order .purchases .details {
        width: 100%;
        margin: 8px 0 0;
    }

	.order .order-discount .percent,
	.order-coupon-discount .price,
	.order-total .price,
	.order .order-total .price {
		width: 33.3333%;
		margin-left: 66.6666%;
	}
	.with-discount .order-total .price {
		width: 29.58%;
		margin-left: 70.42%;
	}
	.order-discount .promo {
		width: 70.42%;
	}
	.order-discount .percent {
		width: 29.58%;
	}
	.order-delivery .name,
	.coupon .info {
		width: 66.6666%;
	}
	.order-delivery .price,
	.coupon .discount {
		width: 33.3333%;
		margin-left: 0;
	}
	.coupon .code {
		width: 200px;
	}

	.sort,
	.pagination {
		font-size: 14px;
	}
	.sort a,
	.sort span {
		padding: 7px 10px;
	}
	.pagination a,
	.pagination span {
		padding: 5px 8px;
	}

	.f-comment h2 {
		font-size: 20px;
	}

	.order-details {
		padding: 10px 50px;
	}
	.order-details th,
	.order-details td {
		width: 50%;
	}

	.contacts-list {
		font-size: 13px;
		margin: 20px 0;
	}
	.contacts-list li {
		margin-left: 40px;
	}
	.contacts-list i {
		width: 35px;
		height: 35px;
		background-size: 35px 140px;
		margin-right: 5px;
	}
	.contacts-list a {
		margin-left: 5px;
	}
	.contacts-list .phone {
		background-position: 0 0;
	}
	.contacts-list .telegram {
		background-position: 0 -35px;
	}
	.contacts-list .viber {
		background-position: 0 -70px;
	}
	.contacts-list .email {
		background-position: 0 -105px;
	}
	.map {
		height: 400px;
		margin: 20px 0 30px;
	}

	footer {
		font-size: 14px;
	}
	footer .wrapper > div {
		width: 25%;
	}
	footer .wrapper > div:last-child {
		width: 75%;
	}
	footer .social li {
		margin-left: 7px;
	}
}

@media only screen and (max-width: 479px) {
	h1 {
		font-size: 20px;
	}
	address {
		font-size: 14px;
		margin: 20px 0 -10px;
	}

	.logo {
		width: 45px;
	}

	.top-nav > li:nth-child(1),
	.top-nav > li:nth-child(2),
	.top-nav > li:nth-child(3) {
		width: 9%;
		text-align: left;
	}
	.top-nav > li:nth-child(4) {
		width: 55%;
	}
	.top-nav > li:nth-child(5) {
		width: 18%;
	}
	.tn-auth a,
	.tn-auth span {
		padding: 0 5px;
	}
	.tn-auth span {
		max-width: 170px;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.top-nav > li > .tn-phone {
		width: 0;
		padding: 0 0 0 18px;
	}
	.top-nav > li > .tn-languages {
		width: 50px;
	}

	.banners {
		flex-direction: column;
	}
	.banners a:nth-child(2) {
		margin: 20px 0 0;
		position: relative;
	}
	.banners .c-banner {
		width: 100%;
		margin: 20px 0 0;
	}
	.banners .c-banner:nth-child(n) h3 {
		font-size: 34px;
		top: 20px;
		left: 30px;
		right: 30px;
	}

	.nav-products {
		display: table;
		width: 100%;
		border-collapse: collapse;
		margin: 15px 0;
	}
	.nav-products li {
		display: table-cell;
		border-left: 1px solid #fff;
	}
	.nav-products a {
		font-size: 11px;
		padding: 12px 0;
	}

	.products-filter {
		border: 0;
		padding: 0;
	}
	.products-filter > div {
		padding: 0;
	}
	.products-list li {
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}

	.last-posts {
		margin: 20px 0;
	}
	.last-posts h2 {
		padding: 16px 40px;
	}
	.last-posts li {
		width: 100%;
		padding: 10px;
	}

	.cart-empty {
		font-size: 14px;
		padding: 5px 15px;
	}

	.browsed-goods li {
		width: 33.3333%;
	}

    .page .free-shipping {
        font-size: 14px;
        padding: 10px;
    }

    .purchases,
    .purchases select {
        font-size: 13px;
    }
	.purchases li {
		padding-left: 60px;
	}
	.purchases .image {
		width: 60px;
	}
	.purchases .info {
		padding-right: 0;
	}
	.order-discount,
	.order-coupon-discount,
	.order-total,
	.order-delivery,
	.coupon {
		font-size: 13px;
		padding-right: 30px;
		padding-left: 65px;
	}
	.order-delivery .name,
	.coupon .info {
		padding: 0 5px 0 20px;
	}
	.order-discount .promo {
		width: 69.26%;
	}
	.order-discount .percent {
		width: 30.74%;
	}
	.with-discount .purchases .amount {
		width: 26.5%;
	}
	.with-discount .purchases .prices {
		width: 53%;
	}
	.with-discount .order-total .price {
		width: 30.74%;
		margin-left: 69.26%;
	}
	.order .order-discount,
	.order .order-coupon-discount,
	.order .order-total,
	.order .order-delivery {
		padding-right: 0;
	}
	.coupon .code {
		width: 150px;
		padding: 5px;
	}
	.coupon .apply {
		font-size: 13px;
		line-height: 14px;
		margin: 0 -30px 0 5px;
		padding: 8px 10px;
	}
	.coupon-error {
		font-size: 13px;
	}

	.sort a,
	.sort span {
		padding: 7px;
	}

	.f-comment h2 {
		font-size: 18px;
	}

	.order-details {
		font-size: 13px;
		padding: 0;
	}

	.contacts-list {
		font-size: 13px;
		margin: 20px 0;
		padding: 0 10px;
	}
	.contacts-list li {
		width: 280px;
		text-align: left;
		margin: 5px auto;
		padding-right: 40px;
	}
	.contacts-list li:last-child {
		padding-left: 72px;
	}
	.contacts-list i {
		width: 30px;
		height: 30px;
		background-size: 30px 120px;
		margin-right: 3px;
	}
	.contacts-list a {
		margin-left: 3px;
	}
	.contacts-list .phone {
		background-position: 0 0;
	}
	.contacts-list .telegram {
		background-position: 0 -30px;
	}
	.contacts-list .viber {
		background-position: 0 -60px;
	}
	.contacts-list .email {
		background-position: 0 -90px;
	}
	.map {
		height: 280px;
	}

	footer .wrapper > div {
        text-align: left;
    }
    footer .wrapper > div:last-child {
        padding-left: 10px;
    }
    footer .wrapper > div > div {
        float: none;
        width: 100%;
        margin: 10px 0;
    }
    footer .wrapper p {
        display: inline;
        font-size: 13px;
    }
    footer .social li {
        margin-left: 5px;
    }
}

@media only screen and (max-width: 320px) {
	.browsed-goods li {
		width: 50%;
	}

    .product .nav-details li {
        font-size: 12px;
    }
    .product input[type="submit"] {
        padding: 22px 60px;
        right: 0;
    }

	.purchases li {
		padding-right: 0;
	}
	.purchases .name {
		padding: 0 25px 0 0;
	}
    .purchases .details {
        margin: 3px 0 0;
    }
    .purchases .remove {
        width: 20px;
        height: 20px;
		padding: 0;
        position: absolute;
        top: 5px;
        right: 5px;
    }
	.with-discount .purchases .amount {
		width: 26.5%;
	}
	.with-discount .purchases .prices {
		width: 53%;
	}
	.order-discount,
	.order-total,
	.coupon {
		padding-right: 0;
	}
	.coupon .code {
		width: 120px;
	}
	.coupon .apply {
		margin-right: 0;
	}
	.with-discount .order-total .price {
		width: 31.03%;
		margin-left: 68.97%;
	}
	.order-discount .promo {
		width: 68.97%;
	}
	.order-discount .percent {
		width: 31.03%;
	}

	.sort,
	.pagination {
		font-size: 13px;
	}
	.sort a,
	.sort span {
		padding: 7px 4px;
	}
	.pagination a,
	.pagination span {
		padding: 5px 7px;
	}
}
